---
- name: Cleanup from previous Bigboot executions
  hosts: all
  become: true
  gather_facts: true
  strategy: free

  vars_files:
    - bigboot_vars.yml

  tasks:
    - name: Cleanup from any previous executions
      ansible.builtin.import_tasks: tasks/cleanup.yml
